body { margin-left:0px; margin-top:0px;margin-bottom:0px; margin-right:0px;
background-image:url(bilder/back.jpg); background-repeat:repeat-x;background-color:#D3ECBF}
p,td,div  { font-family:Georgia, Times New Roman, Times, serif;font-size:16px;Color: #6E865A;line-height:1.4em}
A:link,A:visited{font-family:Georgia, Times New Roman, Times, serif;font-size:16px;Color: #3C4C2F;TEXT-DECORATION:underline}
A:active,A:hover{font-family:Georgia, Times New Roman, Times, serif;font-size:16px;Color: #999;}
.back_navi{background-image:url(bilder/back_navi.jpg); background-repeat:repeat-x;margin:0px; padding:0px}
.back_table2 {background-image:url(bilder/back_table.png); background-repeat:repeat-y; margin:0px; padding:0px}
table {margin:0px; padding:0px}

h1{ font-family:Georgia, Times New Roman, Times, serif;font-size:30px;Color: #9BC27B;display:inline;font-weight: normal; font-style:italic;line-height:1.3em}
h3{ font-family:Georgia, Times New Roman, Times, serif;font-size:21px;Color: #9BC27B;display:inline;font-weight:normal;line-height:1.2em}
.bild {float:left;margin-right:10px}
.navleft {text-transform:uppercase;padding-top:20px;padding-left:20px;padding-right:20px}
.n_hr {border-bottom: 1px solid #6982A0;border-top: 1px solid #fff;}
.navleft2 {padding-left:10px;padding-right:10px;padding-bottom:50px;padding-top:30px;}
hr {border-bottom: 1px solid #92AF7A;border-left: 0px solid #transparent;border-right: 0px solid transparent;border-top: 1px solid #637951}
.tel_ob { font-family:Georgia, Times New Roman, Times, serif;font-size:13px;Color: #6E865A; display:block; width:170px; float:left; text-align:left}

.tel { font-family:Arial, Helvetica, sans-serif;font-size:15px;Color: #666;}
.tel2 { font-family:Arial, Helvetica, sans-serif;font-size:34px;Color: #ff0000;}
.aktuell{font-family:Verdana,Arial; font-size:11px;Color: #333;padding-bottom:30px; line-height:1.4em}
.aktuell2{padding-top:8px;clear:left;font-family:Arial; font-size:12px;Color: #ffffff;}
.aktuell3{font-weight:bold;max-height:60px;font-family:Arial; font-size:12px;Color: #ffffff; overflow:hidden;}
.nav{FONT-SIZE: 12px; COLOR: #99CCFF;FONT-FAMILY:Geneva,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;text-transform:uppercase; padding-right:15px}
A.nav:link,A.nav:visited {FONT-SIZE: 12px; COLOR: #BEDCAF;FONT-FAMILY:Geneva,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;font-weight:bold;}
A.nav:active,A.nav:hover {FONT-SIZE: 12px; COLOR: #fff;FONT-FAMILY:Geneva,Arial, Helvetica, sans-serif;TEXT-DECORATION:none;font-weight:bold;}
.navig{padding-top:25px;line-height:0.8em}
.navi{color:#FFFFFF}
.nav2{FONT-SIZE: 11px; COLOR: #6699CC;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;text-transform:uppercase;}
A.nav2:link,A.nav2:visited {FONT-SIZE: 11px; COLOR: #333;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;}
A.nav2:active,A.nav2:hover {FONT-SIZE: 11px; COLOR: #FF9900;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}

.nav5{FONT-SIZE: 11px; COLOR: #6699CC;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;text-transform:uppercase;padding-left:6px;padding-right:6px}
A.nav5:link,A.nav5:visited {FONT-SIZE: 11px; COLOR: #FF6600;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;}
A.nav5:active,A.nav5:hover {FONT-SIZE: 11px; COLOR: #000;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}

.nav3{font-weight:bold;FONT-SIZE: 12px; COLOR: #cc0000;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION: none;}
A.nav3:link,A.nav3:visited {FONT-SIZE: 12px; COLOR: #FF9900;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION: none;}
A.nav3:active,A.nav3:hover {FONT-SIZE: 12px; COLOR: #97A8BD;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
.nav4{FONT-SIZE: 11px; COLOR: #666;FONT-FAMILY:Tahoma,Arial, Helvetica, sans-serif;TEXT-DECORATION: none;text-transform:none;padding-left:200px;}
.bild2 {float:left; margin-right:12px;margin-top:12px;border:1px solid #99673D}
.gal {FONT-SIZE: 13px; COLOR: #999;padding-top:15px; font-style:italic}

.klein{FONT-SIZE: 11px; COLOR: #fff;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION: none;}
A.klein:link,A.klein:visited {FONT-SIZE: 11px; COLOR: #fff;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:none;}
A.klein:active,A.klein:hover {FONT-SIZE: 11px; COLOR: #E6F7D8;FONT-FAMILY:Arial, Helvetica, sans-serif;TEXT-DECORATION:underline;}

.klein2{FONT-SIZE: 14px; COLOR: #E3E2E2;FONT-FAMILY:Georgia, Times New Roman, Times, serif;TEXT-DECORATION: none;line-height:1.2em}
A.klein2:link,A.klein2:visited {FONT-SIZE: 14px; COLOR: #5A6E49;FONT-FAMILY:Georgia, Times New Roman, Times, serif;TEXT-DECORATION:none;}
A.klein2:active,A.klein2:hover {FONT-SIZE: 14px; COLOR: #AAC892;FONT-FAMILY:Georgia, Times New Roman, Times, serif;TEXT-DECORATION:underline;}
h4{ font-family:Georgia, Times New Roman, Times, serif;font-size:24px;Color: #9BC27B;font-weight:normal;line-height:24px; margin-top:8px; margin-bottom:20px}

.bild_a{padding-top:8px;padding-bottom:8px;border:0px}

.d1{position:absolute;width:980px;margin-left:-490px;height:50px;z-index:2;left:50%;top:389px;filter:alpha(opacity=80);opacity:0.8;background-image:url(bilder/back_d.gif); background-repeat:repeat-y;}
.d2{position:absolute;width:920px;margin-left:-460px;height:40px;z-index:100;left:50%;top:395px;}